Subject: Re: [PATCH -v2 0/7] powerpc: use asm-generic/dma-mapping-common.h

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 13 Aug 2009 20:38:20 +1000

On Thu, 2009-08-13 at 10:55 +0200, Ingo Molnar wrote:

> > Or we can have the patches in core/iommu and I pull the whole 
> > thing in powerpc-next. [...]
> 
> Ok! We could also stage it a bit (one or two weeks) in a separate 
> branch and allow a rebase, should you find any bugs during testing?

Sounds like a plan.

I'll try to sort that out tomorrow, I can stick them in my -test branch
(which is rebase friendly) for a while too.

Cheers,
Ben.